/*
Theme Name: Salient Child Theme
Theme URI: http: //mysite.com/
Description: This is a custom child theme for Salient
Author: My Name
Author URI: http: //mysite.com/
Template: salient
Version: 0.1
*/

/* Single post */
.single-post .post-content blockquote:after,
#sidebar .wpforms-widget{
	background: #30c7f4;
    background: -webkit-linear-gradient(-45deg, hsla(194,90%,57%,1) 1%,hsla(163,89%,45%,1) 100%);
	background: -moz-linear-gradient(-45deg, hsla(194,90%,57%,1) 1%, hsla(163,89%,45%,1) 100%);
    background: linear-gradient(135deg, hsla(194,90%,57%,1) 1%,hsla(163,89%,45%,1) 100%);
}

.single-post .post-content img{
	width: 100%;
}

.single-post .post-content blockquote{
	position: relative;
	margin-top: 30px;
	padding: 1.5em 0 1.5em 1.5em;
	font-style: italic;
	color: #4c4c4c;
	color: hsl(0, 0%, 30%);
	font-size: 1rem;
	line-height: 30px;
}

.single-post .post-content blockquote:before{
	content: '‘‘';
	font-family: 'Nunito';
	color: #dbdbdb;
	color: hsl(0, 0%, 86%);
	font-style: normal;
	left: 6.5%;
	position: absolute;
	top: 5px;
	font-size: 8em;
	letter-spacing: -13px;
	line-height: 126px;
}

.single-post .post-content blockquote:after{
	content: '';
	position: absolute;
	width: 4px;
	height: 100%;
	top: 0;
	left: 0;
}

.single-post .post-content blockquote > p:first-child:first-letter{
	padding-left: 50px;
}
/*
#sidebar.sticky{	
	position: fixed;
	width: 100%;
	left: 50%;
	top: 35px;
	transform: translateX(-50%);
	padding: 0px 90px;
	max-width: 1425px;
}

#sidebar.sticky > div{
	padding-right: 5%;
	margin-bottom: 50px;
	margin-left: 73.9%;
}
*/

#sidebar .wpforms-form{
	position: relative;
}

#sidebar .wpforms-widget{
	padding: 1em;
	border-radius: 4px;
	box-shadow: 0px 1px 3px rgba(0,0,0,.1);
}

.ascend #sidebar .wpforms-widget h4{
	color: #fff;
	margin-bottom: 6px;
	line-height: 20px;
}

#sidebar .wpforms-widget .minimal-form-input{
	width: 100%;
}

#sidebar .wpforms-widget input{
	background: rgba(255, 255, 255, 0.3) !important;
	padding: 24px 16px 25px 16px !important;
	border-radius: 100px 0 0 100px;
	color: #018462;
	max-width: none
}

#sidebar .wpforms-widget label.wpforms-error{
	top: 58px;
	padding: 0 16px;
}

#sidebar .wpforms-widget label.wpforms-error::before,
#sidebar .wpforms-widget label.wpforms-error::after{
	content: none;
}

#sidebar .wpforms-widget button[type="submit"]{
	background: rgba(255, 255, 255, 0.5) !important;
	border: none;
	color: #018462;
	border-left: 1px solid rgba(255, 255, 255, 0.4);
}

#sidebar .wpforms-widget button[type="submit"]:hover{
	background: rgba(255, 255, 255, 0.8) !important;
}

#sidebar .widget-email-subs{
	margin-bottom: 0;
}

#sidebar .widget-email-subs .wpforms-form{
	display: table;
	width: 100%;
}

#sidebar .widget-email-subs .wpforms-field-container,
#sidebar .widget-email-subs .wpforms-submit-container{
	display: table-cell;
	vertical-align: top;
}

#sidebar .widget-email-subs .wpforms-field-container{
	width: 100%;
}

#sidebar .widget-email-subs button[type="submit"]{
	border-radius: 0 100px 100px 0 !important;
	padding: 15px 15px 15px 11px !important;
}

/* Optout form */
body[data-form-style="minimal"] .form-optout .minimal-form-input{
	padding-top: 0;
}

body[data-form-style="minimal"] .form-optout input[type="email"],
.form-do-not-sell input[type="email"],
.form-do-not-sell input[type="text"] {
	background: #fff !important;
	padding-right: 1em !important;
	padding-left: 1em !important;
	box-shadow: 0px 1px 3px rgba(0,0,0,.08) !important;
}

.minimal-form-input.has-text .has-text + .form-optout-label,
.minimal-form-input.filled + .form-optout-label{
	visibility: hidden;
}

.minimal-form-input.has-text.filled .no-text + .form-optout-label{
	visibility: visible;
}

body[data-form-style="minimal"] .form-optout .minimal-form-input label:before, 
body[data-form-style="minimal"] .form-optout .minimal-form-input label:after{
	content: none;
}

body[data-form-style="minimal"] .form-optout .minimal-form-input label{
	position: static;
	overflow: auto;
	display: block;
	margin: 2em 0 1.5em 0 !important;
	pointer-events: auto;
}


body[data-form-style="minimal"] .form-optout .minimal-form-input label span.text{
	position: static;
	display: block;
	font-size: 16px;
	font-weight: normal;
	transform: none;
	margin: 0;
}

body[data-form-style="minimal"] .form-optout .minimal-form-input label span.text .text-inner{
	color: #464646 !important;
	font-weight: 500;
	line-height: 22px;
	display: block;
	animation: none;
}

body[data-form-style="minimal"] .form-optout .minimal-form-input label span.text .text-inner input{
	margin-right: .6em;
}

.form-optout-actions{
	text-align: center;
}

body[data-form-style="minimal"] .minimal-form-input input[type="submit"],
body[data-form-style="minimal"] .minimal-form-input.has-text input[type="submit"]{
	color: #fff;
	display: block;
	width: 100%;
	margin-top: 1em;
}

@media screen and (min-width: 480px){
	.single-post .card{
		padding: 5%;
		padding-bottom: 0;
		margin-bottom: 50px;
		background: #fff;
		border-radius: 8px;
		box-shadow: 0px 1px 3px rgba(0,0,0,.1);
	}

	.single-post .post-content blockquote:before{
		top: 11px;
		left: 16px;
		font-size: 10em;
	}

	.single-post .post-content blockquote > p:first-child:first-letter{
		padding-left: 58px;
	}
}

@media screen and (min-width: 691px){
	.single-post .post-content blockquote{
		padding: 1.5em 0 1.5em 2em;
	}

	.single-post .post-content blockquote:before{
		top: 15px;
		left: 22px;
		font-size: 11em;
	}

	.single-post .post-content blockquote > p:first-child:first-letter{
		padding-left: 60px;
	}

	.form-optout-actions{
		position: relative;
	}

	body[data-form-style="minimal"] .minimal-form-input input[type="submit"],
	body[data-form-style="minimal"] .minimal-form-input.has-text input[type="submit"]{
		position: absolute;
		right: 0;
		top: 0;
		display: inline-block;
		margin-top: 1em;
		width: auto;
	}
}

@media screen and (min-width: 1000px) and (max-width: 1300px){
	#sidebar .widget-email-subs .wpforms-field-container,
	#sidebar .widget-email-subs .wpforms-submit-container{
		display: block;
	}
	
	#sidebar .wpforms-widget input,
	#sidebar .widget-email-subs button[type="submit"]{
		border-radius: 100px !important;
		border: none;
	}

	#sidebar .widget-email-subs .wpforms-submit-container{
		text-align: center;
	}

	#sidebar .widget-email-subs button[type="submit"]{
		padding: 15px 18px !important;
	}
}

@media screen and (min-width: 1000px){
	.single-post .post-content,
	.single-post .post-content blockquote,
	.single-post .post-content em{
		font-size: 18px;
		font-size: 1.125rem;
	}

	.single-post .post-content blockquote{
		padding: 1.5em 0 1.5em 5%;
	}

	.single-post .post-content blockquote:before{
		top: 24px;
		left: 3.5%;
		font-size: 200px;
		letter-spacing: -18px;
		line-height: 126px;
	}

	.single-post .post-content blockquote > p:first-child:first-letter{
		padding-left: 65px;
	}
	
	#sidebar .wpforms-widget input,
	#sidebar .wpforms-widget button[type="submit"]{
		font-size: 12px !important;
	}

	#sidebar .wpforms-widget input{
		padding: 22px 16px 22px 16px !important;
	}

	#sidebar .wpforms-widget label.wpforms-error{
		top: 52px;
	}
}
